@charset "utf-8";	/* CSS文字コード設定 */

a img{
	border-style: none;
}

#lr-head{
	height: 0px;
}

#share-buttons-box{
	display: inline-block;
	position: absolute;
	top: 2px;
	right: 2px;
}

/* common */
.chapter-wrapper{
	width: 100%;
	position: relative;
}
.lr-chapter-title{
	position: relative;
	height: 48px;
	background-size: cover;
	background-repeat: no-repeat;
	color: white;
	font-size: 14px;
/*	line-height: 3;*/
	text-align: left;
	padding: 0px 1em 0px 1em;
	background: rgba(0, 0, 0, 0.2);
	background-color: #858dc7;
}
.dialog-closebtn
{
	position:absolute;
	top: -8px;
	right: -8px;
	width: 24px;
	height: 24px;
	cursor: pointer;
}


/* TOP */
#lr-top-wrap{
	position:relative;
	text-align: center;
}
#lr-top-image{
	min-height: 480px;
}
/* TOP-NEWS */
#lr-top-news-box{
	width: 300px;
	height: 120px;
	position: absolute;
	left: 40px;
	bottom: 30px;
	padding: 16px;
	background: rgba(255,255,255,0.8); 
	/*border: 1px dotted gray;*/
    border-radius: 16px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
	box-shadow: 3px 3px 8px #404040;
}
.lr-top-box-label{
	position: absolute;
	top: -20px;
	left: -20px;
	width: 120px;
}
#lr-top-news{
	text-align: left;
	overflow-y: scroll;
	height: 100%;
	
	color: black;
	font-size: 13px;
	
}
#lr-top-news h1{
	font-weight: bold;
	font-size: 12px;
	color: black;
	text-shadow: 2px 1px 1px #a0a0a0;
	margin: 1px;
	padding: 0px;
}
#lr-top-news h2{
	font-weight:normal;
	font-size: 12px;
	color: #9f5f0f;
	margin: 1px;
	padding: 4px;
}
#lr-top-news h2 span.clickable{
	color: #6040d0;
	cursor: pointer;
	border-bottom: 1px dotted #6040d0;
}
/* release date */
#lr-top-label-release
{
	position: absolute;
	width: 100%;
	left: 0px;
	top: -20px;
	text-align: center;
}



/* masterup */
#lr-sp-illust{
	width: 100%;
	text-align: center;
	padding-top: 32px;
	padding-bottom: 32px;
}
#lr-sp-illust img{
/*	width: 90%;
	margin: 4px;
    border-radius: 16px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
*/
	width: 90%;
	padding: 2px;
	box-shadow: 3px 3px 8px #404040;
    border-radius: 16px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
}


/* TOP-BLOG */
#lr-top-blog-box{
	width: 240px;
	height: 120px;
	position: absolute;
	right: 40px;
	bottom: 30px;
	padding: 16px;
	background: rgba(255,255,255,0.8); 
	/*border: 1px dotted gray;*/
    border-radius: 16px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
	box-shadow: 3px 3px 8px #404040;
}
#lr-top-blog{
	text-align: left;
	overflow-y: scroll;
	height: 100%;
	
	color: black;
	font-size: 13px;
	
}
#lr-top-blog h1{
	font-weight: bold;
	font-size: 12px;
	color: #202080;
	text-shadow: 2px 1px 0px #d0d0f0;
	margin: 1px;
	padding: 0px;
}
#lr-top-blog h2{
	font-weight:normal;
	font-size: 12px;
	color: #9f5f0f;
	margin: 1px;
	padding: 4px;
}
#lr-top-blog h2 a.link{
	color: #9f800f;
}
#lr-top-blog h2 a.visited{
	color: #9f800f;
}

/* Youtube */
#lr-top-movie-wrap
{
	width: 100%;
	height: 340px;
}
/*
#lr-top-movie-wrap
{
	position: absolute;
	top: 40px;
	left: 10%;
	width: 80%;
	display: none;
	min-width: 440px;
	min-height: 340px;
	z-index: 10;
}
*/
#lr-top-avanmovie
{
	position: absolute;
	top: 8px;
	right: 51%;
	height: 340px;
	min-width: 440px;
	min-height: 340px;
	z-index: 10;
}
#lr-top-opmovie
{
	position: absolute;
	top: 8px;
	left: 51%;
	height: 340px;
	min-width: 440px;
	min-height: 340px;
	z-index: 10;
}
#lr-top-movie-box2
{
	position: relative;
	background: rgba(128,128,196,0.7);
	margin: 0px auto 0px auto;
	width: 430px;
	padding: 4px;
	box-shadow: 0px 0px 4px black;
	text-align: center;
	vertical-align: middle;
}
#lr-top-movie-box
{
	position: relative;
	background: rgba(128,128,128,0.7);
	margin: 0px auto 0px auto;
	width: 430px;
	padding: 4px;
	box-shadow: 0px 0px 4px black;
	text-align: center;
	vertical-align: middle;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}

#lr-top-movie-btn1
{
	top: 40px;
	left: 40px;	
}
#lr-top-movie-btn2
{
	top: 180px;
	left: 40px;	
}
#lr-top-dltrial-btn
{
    position: absolute;
    top: 40px;
    right: 40px;	
}
#lr-top-order-btn
{
    position: absolute;
    top: 180px;
    right: 30px;
}

.lr-top-btn-wrap
{
	position: absolute;
}
.lr-top-btn-box
{
	position: relative;
	margin: 0px auto 0px auto;
	padding: 4px;
	box-shadow: 0px 0px 4px black;
	text-align: center;
	vertical-align: middle;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
	color: white;
	font-size: 10px;
	text-shadow: 1px 1px 3px black;
}
.lr-top-btn-box img
{
	cursor: pointer;
}

/* official order */
#lr-top-order-wrap
{
	position:fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height:auto;
	min-height: 100%;
	background: rgba(64,64,64,0.5);
	display: none;
	z-index: 1000;
}
#lr-top-order-box
{
	position: relative;
	background: rgba(255,255,255,1.0);

	top: 10%;
	left: 10%;
	width: 80%;
	height: 80%;
	
	box-shadow: 0px 0px 4px black;
	text-align: center;
	vertical-align: middle;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}
#lr-top-order-box h2{
	text-indent: 1em;
	text-align: center;
	font-size: 16px;
	color: #7070f0;
}

#lr-top-order-box > div
{
	padding: 32px;
	text-align: center;
	vertical-align: middle;
}
#lr-top-order-notice{
	font-size: 12px;
	color: #d04080;
}



/* fraxinus theatre */
#lr-top-theatre-wrap{
	position: absolute;
	padding: 8px;
	width: 160px;
	height: 120px;
	top: 32px;
	right: 32px;
}
#lr-top-theatre-box{
	position: relative;
	margin: 0px auto 0px auto;
	width: 408px;
	height: 237px;
	padding: 4px;
	box-shadow: 0px 0px 4px black;
	text-align: center;
	vertical-align: middle;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}
#lr-top-theatre{
	position: relative;
	top: 6px;
	display: inline-block;
	vertical-align: middle;
}



/* story */
#st-slider{
    height: 100%;
}
#lr-story-image-wrapper
{
	position: relative;
	height: 120px;
}
#lr-story-image
{
	position: absolute;
	height: 169px;
	top: 200px;
	left: 40px;
	box-shadow: 0px 0px 16px black;
	text-align: center;
	vertical-align: middle;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
	z-index: 9;
}
#st-thumbnail{
	font-size: 24px;
	margin-left: 32px;
	display: inline-block;
}
#st-slider .st-slide-item{
	width: 100%;
	height: 100%;
	min-width: 930px;
	min-height: 600px;
	text-align: left;
	vertical-align: middle;
}
#st-slider .st-slide-item img{
	margin-top: 20px;
	margin-left: 16px;
}
#st-slider .st-slide-item p{
	margin-top: 20px;
	margin-left: 40%;
    width: 60%;
	z-index: 10;
}
#st-thumbnail span{
    cursor: pointer;
}

/* graphic */
#lr-graphic-theatre-wrap{
	position: relative;
	padding: 8px;
}
#lr-graphic-theatre-box{
	position: relative;
	margin: 0px auto 0px auto;
	width: 408px;
	height: 237px;
	padding: 4px;
	box-shadow: 0px 0px 4px black;
	text-align: center;
	vertical-align: middle;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}
#lr-graphic-theatre{
	position: relative;
	top: 6px;
	display: inline-block;
	vertical-align: middle;
	
/*
	position: absolute;
	left: 400px;
	bottom: 30px;
*/
}



/* Menu */
#lr-menu-wrap{
	width: 100%;
	min-width: 640px;
	background-size: cover; 

	position: relative;
	top: 0px;
	left: 0px;
}
#lr-menu a:link, #lr-menu a:visited, #lr-menu a:active{
	color: white;
	outline:none;
}
#lr-menu a:hover{
	color: white;
	/*text-decoration: underline;*/
}
.lr-menu-btn{
	height: 16px;
}

.lr-menu_subject{
	color: white;
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	font-size: 18px;
	cursor: pointer;
	margin-right: 8px;
}


/* CHARACTER */
#ch-slide-wrapper{
	height: 100%;
}
#ch-thumbnail{
	text-align: center;
	margin:0px;
	padding:0px;
}
#ch-thumbnail a{
	text-shadow: 2px 1px 1px black;
}
#ch-thumbnail a:link, #ch-thumbnail a:visited, #ch-thumbnail a:active{
	color: white;
	outline:none;
}
#ch-thumbnail a:hover{
	color: #d0d0ff;
	text-decoration: underline;
}
.ch-slide-item{
	width: 100%;
	height: 100%;
	min-width: 930px;
	min-height: 600px;
	text-align: center;
	vertical-align: middle;
	min-height: 480px;
	min-width: 640px;
}
/*
#lr-test-wrap{
	width: 800px;

	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;

	opacity: 0.30;
	filter: alpha(opacity=30);
	-moz-opacity: 0.30;
	-ms-filter: "alpha(opacity=30)";
}
*/


/* GRAPHIC */
.lr-graphic-canvas-disp{
	position: absolute;
	top: 0px;
	left: 0px;
}

#lr-graphic-thumbnail{
	padding: 8px;
	text-align: center
}
#lr-graphic-thumbnail img{
	width: 150px;
	cursor: pointer;

    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}


/* DOWNLOAD */
#lr-download-list{
}
.lr-download-box{
	padding: 32px;
	text-align: center;
}
.lr-download-box div{
	background-color: rgba(255,255,255,0.6);
	font-size: 14px;
	padding: 2px;
	box-shadow: 3px 3px 8px #404040;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}
.lr-download-img{
	width: 100%;
	padding: 2px;
	box-shadow: 3px 3px 8px #404040;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}
.lr-download-box #twitter-icon{
	width: 640px;
	margin: 0px auto;
}
.lr-download-box #twitter-icon img{
	width: 128px;
	height: 128px;
}
.lr-download-box h2{
	text-indent: 1em;
	text-align: left;
	font-size: 16px;
	color: #7070f0;
	text-shadow: 1px 2px 2px #a0a0a0;
	border-bottom: 2px dotted black;
}
#lr-download-trial > div > p{
	display: inline-block;
	margin: 4px;

	color: #406080;
	text-shadow: 1px 2px 0px #f0f0f0;
	padding: 6px;
	
	background-color: #d0e0ff;
	box-shadow: 1px 1px 1px #404040;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
}
#lr-download-trial > div > p > a{
	color: #6080d0;
}
#download-links{
	position: fixed;
	width: 60%;
	left: 20%;
	top: 120px;
	z-index: 300;
}


/* SPECIAL */
#lr-special-list{
	width: 100%;
}
.lr-special-wrap{
	padding: 32px;
	text-align: center;
}
.lr-special-wrap > div{
	width: 800px;
	margin: 0px auto;

	background-color: rgba(255,255,255,0.6);
	font-size: 14px;
	padding: 2px;
	box-shadow: 3px 3px 8px #404040;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}
.lr-special-wrap h2{
	text-indent: 1em;
	text-align: left;
	font-size: 16px;
	color: #7070f0;
	text-shadow: 1px 2px 2px #a0a0a0;
	border-bottom: 2px dotted black;
}

/* SPECIAL - trial cd shop list */
#lr-trialcd-shoplist{
	padding: 8px;
	width: 80%;
	display: none;
}
#lr-trialcd-shoplist-bar{
	text-align: left;
	padding-left: 2em;
}
#lr-trialcd-shoplist-bar *{
	vertical-align: middle;
}
#lr-trialcd-shoplist-notice{
	font-size: 12px;
	color: #d04080;
}
#lr-trialcd-shoplist-btn{
	cursor: pointer;
	display: inline-block;
	color: #ffffff;
	text-shadow: 1px 1px 0px #404040;
	padding: 4px;
	
	background-color: #80a0ff;
	box-shadow: 1px 1px 1px #404040;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
}
#lr-trialcd-shoplist-btn:hover{
	color: #e0b0e0;
}
#lr-trialcd-shoplist td{
	border-bottom: 1px dotted #0a487f;
}
#lr-trialcd-shoplist td.area{
	width: 120px;
	text-align: right;
}
#lr-trialcd-shoplist td.shopname{
	padding-left: 1em;
	text-align: left;
}

/* SPECIAL - shop tokuten */
.lr-tokuten-item{
	display: inline-block;
	padding:4px;
}
.lr-tokuten-item span{
	font-size: 11px;
	color: #8080a0;
}
.lr-tokuten-item img{
	width: 131px;
	height: 185px;
}
.lr-tokuten-item a.shop{
	font-size: 13px;
	color: #4040ff;
	display: inline-block;
	border-bottom: dotted 1px #404040;
	text-shadow: 1px 1px 1px #808080;
}
.lr-tokuten-item a.shop:hover{
	color: #40b0ff;
}
.lr-tokuten-item span.shop{
	font-size: 13px;
	color: #4040ff;
	display: inline-block;
	text-shadow: 1px 1px 1px #808080;
}

/* SPECIAL - banner */
.lr-banner-wrap{
	padding: 32px;	
}
.lr-banner-box{
	padding: 16px;	
	text-align: center;
/*	border: 1px solid #b0b0a0; */
	box-shadow: 0px 0px 8px #404040;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
}
.lr-banner-item{
	width: 100%;
	padding: 4px;
/*	border: 3px dotted #4050a0;*/
/*	box-shadow: 0px 0px 1px #404040;*/
}
.lr-banner-item h2{
	text-indent: 1em;
	text-align: left;
	font-size: 16px;
	color: #7070f0;
	text-shadow: 1px 2px 2px #a0a0a0;
	border-bottom: 2px dotted black;
}
.lr-banner-item img{
	text-align: left;
}
.lr-banner-item textarea.imglink{
	font-size: 11px;
	vertical-align: top;
	resize: none;
	cursor: pointer;
	border: 1px solid #d0d0f0;
	padding: 2px;
	overflow: hidden;
}

/* SPEC */
#lr-spec-wrap{
	position:relative;
	text-align: center;
	height: 600px;
}
.lr-spec-info{
	padding: 16px;
	text-align: left;
	margin: 0px 4px;
	width: 250px;
	float: left;
}
.lr-spec-text{
	width: 100%;
	padding: 16px;
	background: rgba(255,255,255,0.4); 
	/*border: 1px dotted gray;*/
    border-radius: 16px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
	box-shadow: 3px 3px 8px #404040;
}
.lr-spec-text h1{
	font-size: 18px;
	color: #364cba;
	border-bottom: 3px dotted #9f5f0f;
}
.lr-spec-text h2{
	display: inline-block;
	font-size: 12px;
	color: white;
	padding: 4px 8px 4px 4px;
	margin: 2px;
	vertical-align: middle;
	background: rgba(160,196,255,1); 
	text-shadow: 2px 1px 1px #404040;
    border-radius: 9px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
}
.lr-spec-text h3{
	display: inline-block;
	font-size: 12px;
	padding: 4px 4px 4px 8px;
	margin: 2px;
	vertical-align: middle;
}
